/************************************************/
/******************** MEDIUM ********************/
/************************************************/
@media only screen and (max-width: 1024px) {

	/*** HOME ***/
  .home #widget-content-prefix2 ul {
    margin-left: -15px;
    margin-right: -15px;
  }

  .home #widget-content-prefix2 ul li {
    padding-left: 15px;
    padding-right: 15px;
  }

  /*** PAGE ***/
  #widget-content-prefix1 .postTitle .titles,
  #widget-content-prefix1 .subTitle,
  .page-template-full-width #widget-content-prefix1 .subTitle,
  body.page-template-research-programs #zone-content > .row {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }

  .page-template-full-width #widget-content-prefix1 .subTitle,
  .page-template-our-team #widget-content-prefix1 .subTitle {
    padding-left: 120px;
    padding-right: 120px;
  }

  body.page-template-research-programs #widget-content-prefix1 .postIntro {
    margin-left: 0.9375rem!important;
    margin-right: 0.9375rem!important;
  }

  #zone-content .row {
    padding: 0;
  }

  #widget-content-first #contentnavlist {
    min-height: inherit;
  }

  /*** OUR TEAM ***/
  .page-template-our-team #posts > ul {
    padding: 0;
  }

}





/************************************************/
/**************** SMALL - MEDIUM ****************/
/************************************************/
@media only screen and (max-width: 833px) {

	/*** HOME ***/
  .home #widget-content-prefix1 .section_content {
    padding: 50px 0;
  }
  .home #widget-content-prefix1 .section_accordion {
    position: relative;
  }

  .home #widget-content-prefix2 ul li {
    margin-bottom: 1.875rem;
    width: 100%;
  }

  .home #widget-content-prefix3 p img {
    margin-bottom: -20px;
  }

  .home #widget-content-prefix3 p img:first-child {
    margin-bottom: -20px;
  }

  .home #widget-content-prefix3 .gallery .gallery-item img {
    height: auto;
    width: 67%;
  }

  .home #widget-content-prefix3 .gallery .gallery-item:first-child img {
    width: 100%
  }

  /*** PAGE ***/

  .page-template-full-width #widget-content-prefix1 .subTitle,
  .page-template-our-team #widget-content-prefix1 .subTitle,
  .page-template-full-width #content-main,
  .page-template-our-team #content-main {
    padding-left: 100px;
    padding-right: 100px;
  }

  /*** FOOTER ***/
  #widget-footer-prefix1,
  #widget-footer-prefix2 {
    height: inherit!important;
  }

  #widget-footer-prefix1,
  #widget-footer-prefix2 {
    text-align: left;
    width: 100%;
  }

  #widget-footer-prefix2 .widget {
    padding-left: 117px;
  }

  #widget-footer-prefix2 ul li:last-child {
    bottom: inherit;
    position: inherit;
    right: inherit;
  }

}





/************************************************/
/******************** SMALL *********************/
/************************************************/
@media only screen and (max-width: 641px) {

  /*** GENERAL SETTINGS ***/

  .alignright, 
  .alignleft,
  .aligncenter,
  .alignnone {
      display: block;
      height: auto;
      margin: 0 0 20px 0;
      width: 100%;
  }

  #wrapper {
    padding-bottom: 0!important;
  }

	/*** HEADER ***/
  #widget-header-first {
    display: block;
  }

  #zone-header-branding .logo-title {
    display: none;
  }

  /*** HOME ***/
  

  .home #widget-content-prefix3 p img {
    display: none;
  }

  .home #widget-content-prefix3 .gallery {
    display: block;
    margin-bottom: 20px;
  }

  .home #widget-content-prefix4 .news_title {
    border-bottom: 1px solid #727170;
    border-right: 0;
    margin-bottom: 30px;
    max-width: 100%;
    padding-bottom: 30px;
    width: 100%;
  }

  .home #widget-content-prefix4 .news_content {
    border-left: 0;
    margin-left: 0;
    padding: 0;
    width: 100%!important;
  }

  .home #widget-content-prefix4 .news_content ul li {
    clear: both;
  }

  /*** PAGE ***/

  #content-main {
    padding: 0.9375rem;
  }

  .page-template-full-width #widget-content-prefix1 .subTitle,
  .page-template-our-team #widget-content-prefix1 .subTitle,
  .page-template-full-width #content-main,
  .page-template-our-team #content-main {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }

  /*** FOOTER ***/
  #section-footer {
    position: relative;
    text-align: center;
  }

  #widget-footer-prefix1,
  #widget-footer-prefix2 {
    text-align: center;
  }

  #widget-footer-prefix1 .widget_execphp,
  #widget-footer-prefix1 .widget_wysiwyg_widgets_widget,
  #widget-footer-prefix2 .widget_execphp {
    padding-top: 0;
    width: 100%;
  }

  #widget-footer-prefix1 .widget {
    float: none;
    margin: 0 auto;
  }

  #widget-footer-prefix1 img {
    margin: 0 auto 20px auto;
  }

  #widget-footer-prefix2 .widget {
    padding-left: 0;
  }

  #widget-footer-prefix2 ul li:last-child {
    bottom: inherit;
    position: inherit;
    right: inherit;
  }

}